nand_scan_tail
Prev | Chapter 10. Public Functions Provided | Next

## Name

nand_scan_tail — [NAND Interface] Scan for the NAND device

## Synopsis

`int nand_scan_tail (` | struct mtd_info * | mtd`)`;

## Arguments

`mtd`

  MTD device structure

## Description

This is the second phase of the normal `nand_scan` function. It fills out all the uninitialized function pointers with the defaults and scans for a bad block table if appropriate.

Prev | Up | Next
nand_scan_ident | Home | nand_scan